Debian Bug report logs - #700493
ITP: smtube -- YouTube videos browser

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alessio Treglia <alessio@debian.org>

Date: Wed, 13 Feb 2013 12:51:01 UTC

Owned by: Alessio Treglia <alessio@debian.org>

Severity: wishlist

Fixed in version smtube/1.5-1

Done: Alessio Treglia <alessio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-multimedia-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#700493; Package wnpp. (Wed, 13 Feb 2013 12:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-multimedia-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Wed, 13 Feb 2013 12:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: smtube -- YouTube videos browser
Date: Wed, 13 Feb 2013 12:47:41 +0000
Package: wnpp
Severity: wishlist
Owner: Alessio Treglia <alessio@debian.org>

* Package name    : smtube
  Version         : 1.5
  Upstream Author : Ricardo Villalba <rvm@escomposlinux.org>
* URL             : http://smplayer.sourceforge.net/smtube.php
* License         : GPL
  Programming Lang: C++
  Description     : YouTube videos browser

 SMTube is a stand-alone graphical application which allows one
 to search and download Youtube videos. Although it is part of
 the SMPlayer project, it can be used with any multimedia player
 such as MPlayer, MPlayer2, VLC, Totem or Gnome-MPlayer.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 13 Feb 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Alessio Treglia <alessio@debian.org>:
You have taken responsibility. (Mon, 08 Apr 2013 22:03:55 GMT) Full text and rfc822 format available.

Notification sent to Alessio Treglia <alessio@debian.org>:
Bug acknowledged by developer. (Mon, 08 Apr 2013 22:03:55 GMT) Full text and rfc822 format available.

Message #12 received at 700493-close@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: 700493-close@bugs.debian.org
Subject: Bug#700493: fixed in smtube 1.5-1
Date: Mon, 08 Apr 2013 22:00:06 +0000
Source: smtube
Source-Version: 1.5-1

We believe that the bug you reported is fixed in the latest version of
smtube, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700493@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alessio Treglia <alessio@debian.org> (supplier of updated smtube package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 13 Feb 2013 11:48:44 +0000
Source: smtube
Binary: smtube
Architecture: source amd64
Version: 1.5-1
Distribution: experimental
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Alessio Treglia <alessio@debian.org>
Description: 
 smtube     - YouTube videos browser
Closes: 700493
Changes: 
 smtube (1.5-1) experimental; urgency=low
 .
   * Initial release. (Closes: #700493)
Checksums-Sha1: 
 fd78f9e10283000561d8a7860d2a144627aa56f5 1951 smtube_1.5-1.dsc
 ae456d4866f89dee0f3fb9fbec6f4325013ae3eb 311592 smtube_1.5.orig.tar.bz2
 8b1361a0ae3e903fe2d7f4d19897b9399970bba2 2686 smtube_1.5-1.debian.tar.gz
 d7fbb8ab190a7ed678c5fde7b7e8d3229ca59286 380114 smtube_1.5-1_amd64.deb
Checksums-Sha256: 
 d0aee1a0510a6a357f5ae4db35c8f28ed4be3ab225841f633c47e5f3db9bf0e6 1951 smtube_1.5-1.dsc
 8bd4de71f38b220ed0b18267a8a6da441b0ef836411a4ed69d0d5780397b4709 311592 smtube_1.5.orig.tar.bz2
 d994192fe12f547130c8656f1f982b3eca8140427a161efe981dab3d6a3af6d0 2686 smtube_1.5-1.debian.tar.gz
 ae5de30798b6169bc6b44006d8dee564df872a29a4a4585c1202f7b940e51eb8 380114 smtube_1.5-1_amd64.deb
Files: 
 bac774080926c567f3d9c5b90f5c651c 1951 video optional smtube_1.5-1.dsc
 030327f3e9fbdf901967cf82c058fd1f 311592 video optional smtube_1.5.orig.tar.bz2
 9a43f5fece76dbe2b62852891eb4ddf6 2686 video optional smtube_1.5-1.debian.tar.gz
 999c1fd12ab6b2c950d19d9be63542f4 380114 video optional smtube_1.5-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJRG41NAAoJEOikiuUxHXZaSiQP/1Relz7k/+YiZ8dpiYJIfKRl
g6NdaxczqtOK9e20vGts4bEzi4pXxBOhDYKFgfZi4qcw6hyvjGZOzNFpjAWAgF+8
apXIiJCd2LY3gbGTEJQqpts21BgJABit5l3ZBfECzISFn4H49onU3UezUSiVjuMh
cbp0AC9VC5Pw4DHBTmgbH1ewqQBNvEgdKgek7yNCFFf5FUhwO/MspH3pMJumsjBp
KZVVJF6DOozVZJgc7oxy2WyonOMVAXTEEKu3iNp4mueuU2yl985qXxKv5H/ipVOU
8Ug7P2JMlAe+Mq5p0aBB1KABA7NITMIGXjd6T8NqaJAmODn8/S/y1H1wEdmUAh87
38Pua/GcGUVFfl66WSOb6RoBPgYW2iL99ZSsRxDffleMkRhyNvmXQ5e+gmZxrvGZ
6EDc0DgbPGda8pJk4ffmxYNPCFkKFspTYDNBO9GFLv2a657QYzkgo5PioK3o1sLA
x52vWVDVj8L7xIggju7Map8B2F1awQZpwQwtsXWg7C+/RkaQrC5cZ5v20zjphz0Z
qh6ECw6gShCSs3unS2BFw3GHo9erk/47UMet6ZKpjcRFc6OGe7bPndHFYgCSz+FQ
7zOo4DgTy0UBkhS4ot0HzQ1bHfrB/83NaMRD1cmVCNgOJumhJZzuWwrBfoDnGmTa
yFlCXLj5a3xpv0AD94Eu
=A2yU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 May 2013 07:31:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:14:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.